<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Immagine:Maria von Aegypten3.jpg</title>
<meta name="wx_namespace" content="6"/>
<meta name="wx_pagename" content="Immagine:Maria_von_Aegypten3.jpg"/>
<meta name="wx_page_id" content="759701"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Immagine:Maria von Aegypten3.jpg" id="wxsec1"><h1 class="pagetitle" id="wx1">Immagine:Maria von Aegypten3.jpg</h1>

<a id="Dettagli" name="Dettagli"/>
<wx:section level="2" title="Dettagli" id="wxsec2"><h2 id="wx2">Dettagli</h2>

<a id="Sommario" name="Sommario"/>
</wx:section><wx:section level="2" title="Sommario" id="wxsec3"><h2 id="wx3">Sommario</h2>

<wx:template id="wx_t1" pagename="Template:Information" page_id="630214"/>
<table summary="Tabella standard che fornisce informazioni utili riguardanti il file." class="toccolours" style="width:100%" cellpadding="2" id="wx4">
<tr id="wx5">
<th style="background: #ccf; text-align: right; vertical-align: top; padding-right: 0.4em; width: 15%" id="fileinfotpl_desc">
<p id="wx6">Descrizione</p>
</th>
<td id="wx7">
<p id="wx8">Fotografia di un quadro di Tintoretto (clip)</p>
</td>
</tr>

<tr id="wx9">
<th style="background: #ccf; text-align: right; vertical-align: top; padding-right: 0.4em" id="fileinfotpl_src">
<p id="wx10">Fonte</p>
</th>
<td id="wx11">
<p id="wx12"><a href="http://www.heiligenlexikon.de/Fotos/Maria_von_Aegypten3.jpg" class="external free" wx:linktype="external" rel="nofollow" id="wx13">http://www.heiligenlexikon.de/Fotos/Maria_von_Aegypten3.jpg</a></p>
</td>
</tr>

<tr id="wx14">
<th style="background: #ccf; text-align: right; vertical-align: top; padding-right: 0.4em; white-space: nowrap" id="fileinfotpl_date">
<p id="wx15">Data</p>
</th>
<td id="wx16"/>
</tr>

<tr id="wx17">
<th style="background: #ccf; text-align: right; vertical-align: top; padding-right: 0.4em" id="fileinfotpl_aut">
<p id="wx18">Autore</p>
</th>
<td id="wx19"/>
</tr>

<tr id="wx20">
<th style="background: #ccf; text-align: right; vertical-align: top; padding-right: 0.4em" id="fileinfotpl_perm">
<p id="wx21">Licenza d'uso</p>
</th>
<td id="wx22">
<p id="wx23">"Ökumenisches Heiligenlexikon" (URL: <a href="http://www.heiligenlexikon.de" class="external free" wx:linktype="external" rel="nofollow" id="wx24">http://www.heiligenlexikon.de</a>) rilascia questa JPEG picture in public domain, così come può essere controllato su <a href="http://www.heiligenlexikon.de/BiographienM/Maria_von_Aegypten.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx25">http://www.heiligenlexikon.de/BiographienM/Maria_von_Aegypten.htm</a>.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx26">La C barrata nella didascalia nella pagina di cui sopra rappresenta infatti un'immagine libera da copyright così come espresso nella pagina <a href="http://www.heiligenlexikon.de/Grundlagen/FAQ.htm#Copyright" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx27"/> al paragrafo intitolato "Wie ist das mit dem Copyright?".</p>

<wx:template id="wx_t2" pagename="Template:PD-Arte" page_id="307832"/>
<table cellspacing="8" cellpadding="0" style="width:80%; clear:both; margin:0.5em auto; background-color:#f7f8ff; border:2px solid #8888aa;" id="wx28">
<tr id="wx29">
<td id="wx30">
<div style="text-align:center;" id="wx31">
<p id="wx32">Questa immagine è la fedele riproduzione di un'opera d'arte pittorica bidimensionale. L'opera d'arte originale è nel <a href="/wit/Pubblico_dominio" title="Pubblico dominio" wx:linktype="known" wx:pagename="Pubblico_dominio" wx:page_id="10763" id="wx33">pubblico dominio</a> per il seguente motivo:</p>

<table cellspacing="8" cellpadding="0" style="width:80%; clear:both; margin:0.5em auto; background-color:#f7f8ff; border:2px solid #8888aa;" id="wx34">
<tr id="wx35">
<td id="wx36"><a href="/wit/Immagine:PD-icon.svg" title="Pubblico dominio" wx:linktype="image" wx:pagename="Immagine:PD-icon.svg" id="wx37"><img src="/wit/Immagine:PD-icon.svg" alt="Pubblico dominio" width="64" id="wx38"/></a> </td>
<td id="wx39">
<p id="wx40">Quest'immagine è nel <b id="wx41"><a href="/wit/Pubblico_dominio" title="Pubblico dominio" wx:linktype="known" wx:pagename="Pubblico_dominio" wx:page_id="10763" id="wx42">pubblico dominio</a></b> in quanto il suo copyright è <b id="wx43">scaduto</b>.<br id="wx44"/>
La norma si applica all'<a href="/wit/Unione_europea" title="Unione europea" wx:linktype="known" wx:pagename="Unione_europea" wx:page_id="4349" id="wx45">Unione europea</a>, agli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx46">Stati Uniti</a> e a tutti quei paesi in cui il copyright scade <b id="wx47">70 anni dopo la morte dell'autore</b>.</p>
</td>
</tr>
</table>

<table style="margin: 0.5em auto; clear: both; width: 80%; background-color: #ffff99; border: 2px solid #8888aa; padding: 5px;" id="wx48">
<tr id="wx49">
<td id="wx50"><a href="/wit/Immagine:To_Commons.svg" title="Commons" wx:linktype="image" wx:pagename="Immagine:To_Commons.svg" id="wx51"><img src="/wit/Immagine:To_Commons.svg" alt="Commons" width="64" id="wx52"/></a> </td>
<td id="wx53">
<div style="text-align:center" id="wx54">
<p id="wx55">Un file con questa licenza può essere reso disponibile a Wikipedia in altre lingue e agli altri progetti Wikimedia se caricato su <b id="wx56"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx57">Wikimedia Commons</a></b>.<br id="wx58"/>
Qualunque utente può <a href="/wit/Aiuto:Trasferire_immagini_su_Commons" title="Aiuto:Trasferire immagini su Commons" wx:linktype="known" wx:pagename="Aiuto:Trasferire_immagini_su_Commons" id="wx59">effettuare il trasferimento</a>. <small id="wx60"><i id="wx61"><a href="/wit/Categoria:Immagini_trasferibili_su_Commons" title="Categoria:Immagini trasferibili su Commons" wx:linktype="known" wx:pagename="Categoria:Immagini_trasferibili_su_Commons" wx:page_id="562391" id="wx62">Lista delle immagini trasferibili</a></i></small> </p>

<p id="wx63"><small id="wx64">Puoi farti aiutare dal <i id="wx65"><a href="http://tools.wikimedia.de/~magnus/commonshelper.php?interface=it&amp;image=Maria_von_Aegypten3.jpg&amp;lang=it" class="external text" wx:linktype="external" rel="nofollow" id="wx66">CommonsHelper</a></i>. Una volta trasferito il file, inserisci in questa pagina:<br id="wx67"/>
<tt id="wx68">{{NowCommons|nome dell'immagine su Commons}}</tt></small></p>
</div>
</td>
</tr>
</table>

<p id="wx69">Per la legge degli <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx70">Stati Uniti</a> sul copyright (caso <a href="/wit/Bridgeman_Art_Library_v._Corel_Corp." title="Bridgeman Art Library v. Corel Corp." wx:linktype="known" wx:pagename="Bridgeman_Art_Library_v._Corel_Corp." wx:page_id="1535099" id="wx71">Bridgeman Art Library v. Corel Corp.</a>), affinché un'opera sia protetta da copyright è necessaria originalità di espressione (<i id="wx72">originality of expression</i>), e una mera fotografia di un'opera il cui copyright è scaduto potrebbe quindi non essere protetta dalla legge statunitense sul copyright. Questa fotografia è stata scattata negli Stati Uniti o in un altro paese in cui vige e viene applicata una norma simile (per una lista di questi paesi, vedi <a href="http://commons.wikimedia.org/wiki/Commons:When_to_use_the_PD-Art_tag#Country-specific_rules" class="extiw" title="commons:Commons:When_to_use_the_PD-Art_tag" wx:linktype="interwiki" wx:pagename="commons:Commons:When_to_use_the_PD-Art_tag" wx:fragment="Country-specific_rules" id="wx73">Commons:When to use the PD-Art tag</a>).<br id="wx74"/>
<b id="wx75">Questa riproduzione fotografica ricade anch'essa nel pubblico dominio.</b></p>
</div>
</td>
</tr>
</table>

<table style="margin: 0.5em auto; width:80%; border:2px solid #b91717; background-color:#ffc38c; padding: 5px; clear: both;" id="wx76">
<tr id="wx77">
<td id="wx78"><a href="/wit/Immagine:Nuvola_apps_important.svg" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_important.svg" id="wx79"><img src="/wit/Immagine:Nuvola_apps_important.svg" alt="" width="60" id="wx80"/></a> </td>
<td id="wx81"><i id="wx82"><b id="wx83">Attenzione</b></i> 

<p id="wx84">Dato che il testo precedente di questo tag era il seguente:</p>

<p id="wx85"><i id="wx86">Le opere d'arte pittoriche bidimensionali rappresentate in questa immagine sono considerate di pubblico dominio in tutto il mondo per via della data del decesso del loro autore o per la data della loro prima pubblicazione. Dunque la riproduzione di questi lavori ricade anch'essa nel pubblico dominio (questo si applica alle riproduzioni create negli Stati Uniti e in altri paesi, vedi Bridgeman Art Library v. Corel Corp.).</i></p>

<p id="wx87"><b id="wx88">è possibile che la fotografia sia stata scattata in un paese che non prevede il "PD-Art"</b> o che lo preveda solo dopo un certo numero di anni (ad esempio, in Italia una riproduzione di opere dell'arte figurativa entra nel pubblico dominio dopo 20 anni, vedi {{<a href="/wit/Template:PD-Italia" title="Template:PD-Italia" wx:linktype="known" wx:pagename="Template:PD-Italia" wx:page_id="307828" id="wx89">PD-Italia</a>}} <sup id="wx90">(<a href="/wit/Template:PD-Italia/man" title="Template:PD-Italia/man" wx:linktype="known" wx:pagename="Template:PD-Italia/man" wx:page_id="900441" id="wx91">uso</a>)</sup>). Se così fosse, per favore richiedi la <a href="/wit/Wikipedia:Cancellazioni_immediate" title="Wikipedia:Cancellazioni immediate" wx:linktype="known" wx:pagename="Wikipedia:Cancellazioni_immediate" id="wx92">cancellazione immediata</a> dell'immagine in quanto è stato violato il copyright del fotografo.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Immagine%3AMaria_von_Aegypten3.jpg" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx93">Categorie</a>: <span dir="ltr" id="wx94"><a href="/wit/Categoria:Immagini_trasferibili_su_Commons" title="Categoria:Immagini trasferibili su Commons" wx:linktype="known" wx:pagename="Categoria:Immagini_trasferibili_su_Commons" wx:page_id="562391" id="wx95">Immagini trasferibili su Commons</a></span> | <span dir="ltr" id="wx96"><a href="/wit/Categoria:PD_Old" title="Categoria:PD Old" wx:linktype="known" wx:pagename="Categoria:PD_Old" wx:page_id="307837" id="wx97">PD Old</a></span> | <span dir="ltr" id="wx98"><a href="/wit/Categoria:PD_Arte" title="Categoria:PD Arte" wx:linktype="known" wx:pagename="Categoria:PD_Arte" wx:page_id="1096155" id="wx99">PD Arte</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Description">
<p id="wx100">Fotografia di un quadro di Tintoretto (clip)</p>
</wx:argument><wx:argument name="Source">
<a href="http://www.heiligenlexikon.de/Fotos/Maria_von_Aegypten3.jpg" class="external free" wx:linktype="external" rel="nofollow" id="wx101">http://www.heiligenlexikon.de/Fotos/Maria_von_Aegypten3.jpg</a>
</wx:argument><wx:argument name="Date"/><wx:argument name="Author"/><wx:argument name="Permission">
<p id="wx102">"Ökumenisches Heiligenlexikon" (URL: <a href="http://www.heiligenlexikon.de" class="external free" wx:linktype="external" rel="nofollow" id="wx103">http://www.heiligenlexikon.de</a>) rilascia questa JPEG picture in public domain, così come può essere controllato su <a href="http://www.heiligenlexikon.de/BiographienM/Maria_von_Aegypten.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx104">http://www.heiligenlexikon.de/BiographienM/Maria_von_Aegypten.htm</a>.</p>
</wx:argument><wx:argument name="other_versions"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
